Notice: Trying to get property of non-object in /home/tigovgkf/public_html/modules/mod_menu/mod_menu.php on line 20
Tigo Smart
La version 8.0.4 est disponible pour l'extension Akeeba Backup Core package, mais elle nécessite au moins la version de PHP 7.2 alors que votre système n'utilise que la version 7.0.33
La version 7.4.0.1 est disponible pour l'extension Akeeba Backup Core package, mais elle nécessite au moins la version de PHP 7.1 alors que votre système n'utilise que la version 7.0.33

Veuillez contacter le service clientèle au 4040 pour tout problème (soucis) lié à votre  compte Tigo Cash.